[	{"txt":"Austrian Grand Prix"},
	{"txt":"Austrian GP"},
	{"txt":"Spielberg<br><b>June 30-July 2</b>"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"RED BULL RING"},
	{"txt":"Pit lane"},
	{"dashboard":[
						{"txt":"Race distance","number":"306.452", "unit":"km"},
						{"txt":"Laps","number":"71","unit":""},
						{"txt":"","number":"4.318", "unit":"km"},
						{"txt":"Full throttle","number":"","unit":""},
						{"txt":"Time","number":"70","unit":"%"},
						{"txt":"Distance","number":"77","unit":"%"},
						{"txt":"Max lateral G-force","number":"4.7","unit":""},
						{"txt":"Winning strategy","number":"2","unit":""},
						{"txt":"Pit stops","number":"","unit":""},
						{"txt":"Top speed","number":"312","unit":"km/h"},
						{"txt":"Average speed","number":"219","unit":"km/h"}
    ]},
 {"txt":"Maximum<br>Average"},
	{"txt":"Overtaking opportunity<p>Timing sector</p><p>DRS detection</p><p>DRS zone</p>"},
	{"txt":"km/h"},
	{"txt":"GP WINNERS"},
	{"txt":"Fastest lap"},
	{"txt":"Lap record"},
	{"txt":"1:05.619"},
	{"txt":"Sainz (2020) <i>Red Bull</i>"},
	{"txt":"Pit stops"},
 {"txt":"FASTEST LAPS"},
	{"txt":"Mins:secs"},
	{"txt":"Pits"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Rank"},
	{"txt":"1:07.275"},
	{"txt":"Verstappen <i>Red Bull</i>"},
	{"txt":"PODIUM"},
	{"txt":"DRIVERS’ CHAMPIONSHIP"},
	{"txt":"Points"},
	{"txt":"DAYS;HOURS;MINUTES;SECONDS"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
								{"yr":"2022","nm":"Charles Leclerc","tm":"Ferrari","secs":217.843,"time":"217.843"},
								{"yr":"2021","nm":"Max Verstappen","tm":"Red Bull","secs":219.131,"time":"219.131"},
								{"yr":"2020","nm":"Valtteri Bottas","tm":"Mercedes","secs":202.214,"time":"202.214"},
								{"yr":"2019","nm":"Max Verstappen","tm":"Red Bull","secs":224.150,"time":"224.150"},
        {"yr":"2018","nm":"Max Verstappen","tm":"Red Bull","secs":224.414,"time":"224.414"},
        {"yr":"2017","nm":"Valtteri Bottas","tm":"Mercedes","secs":224.757,"time":"224.757"},
        {"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":210.203,"time":"210.203"},
        {"yr":"2015","nm":"Nico Rosberg","tm":"Mercedes","secs":204.040,"time":"204.040"},
        {"yr":"2014","nm":"Nico Rosberg","tm":"Red Bull","secs":209.531,"time":"209.531"}
                ]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Practice session 1"},
	{"sesShort":"2", "sesFull":"Practice session 2"},
	{"sesShort":"3", "sesFull":"Practice session 3"},
	{"sesShort":"1", "sesFull":"Qualifying session 1"},
	{"sesShort":"2", "sesFull":"Qualifying session 2"},
	{"sesShort":"3", "sesFull":"Qualifying session 3"},
	{"sesShort":"S", "sesFull":"Sprint"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Niki Lauda Kurve"},
	{"corner":""},
	{"corner":"Remus"},
	{"corner":"Schloßgold"},
	{"corner":""},
	{"corner":"Rauch"},
	{"corner":"Würth"},
	{"corner":""},
	{"corner":"Rindt"},
	{"corner":"Red Bull Mobile"}
]},
{"txt":"Note"}
]